Page MenuHomeFreeBSD

update sysutils/go-wtf to version 0.33.0
ClosedPublic

Authored by hsw_bitmark.com on Oct 16 2020, 4:34 AM.
Tags
None
Referenced Files
F77898658: D26812.diff
Sat, Feb 24, 11:55 PM
Unknown Object (File)
Jan 8 2024, 5:23 AM
Unknown Object (File)
Dec 20 2023, 6:28 AM
Unknown Object (File)
Dec 13 2023, 6:40 AM
Unknown Object (File)
Dec 1 2023, 1:45 PM
Unknown Object (File)
Nov 6 2023, 8:11 PM
Unknown Object (File)
Oct 31 2023, 12:56 AM
Unknown Object (File)
Oct 26 2023, 7:14 PM
Subscribers

Details

Summary

new github source tag 0.33.0

Test Plan

poudriere testport -j 12_1-i386 sysutils/go-wtf
poudriere testport -j 12_1-amd64 sysutils/go-wtf
poudriere bulk -j 12_1-amd64 sysutils/go-wtf

install the generated AMD64 package and check that it runs

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Oct 16 2020, 9:33 PM
This revision was automatically updated to reflect the committed changes.